cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

246
Views
5
Helpful
1
Replies

cucm ver 4.1(3)sr4d

I HAVE PUB & SUB SEVERS FOR CCM4.1.3SR4D I WANT TO USE IP PHONES 7962,7942,7975 I KNEW THAT I SHOULD UPGRDE TO SR5D OR SR6

ANY ONE CAN HELP ON HOW TO DO THAT.

1 REPLY 1
Chris Deren
Hall of Fame Master

You need at least 4.1(3)sr5b as documented in the data sheet:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps8535/product_data_sheet0900aecd8069bb68.html

HTH, please rate all useful posts!

Chris

Content for Community-Ad